.sidebar {
    width: 100%;
    overflow: hidden;
    float: left;
    background: #464646;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.sidebar-header {
    width: calc(100% - 8px);
    display: inline-block;
    background: #7b0000;
    float: left;
    padding: 4px 4px 4px;
    text-align: center;
}

.sidebar h2 {
    display: block;
    float: left;
    margin: 0;
    text-transform: none;
    font-family: 'Oswald', arial, serif;
    font-size: 20px;
    font-weight: normal;
    text-align: left;
    color: #FAFAFA;
    padding: 2px 7px 2px;
    text-align: center;
    width: calc(100% - 14px);
}

.sidebar ul {
    list-style-type: none;
    text-align: left;
    margin: 0;
    padding: 0;
    color: #e0e0c8;
}

.sidebar ul li {
    float: left;
    text-align: center;
    margin: 0;
    padding: 0;
    font-weight: 400;
    color: #e0e0c8;
    width: 100%;
}

.sidebar ul li a {
    display: block;
    font-size: 14px;
    padding: 6px 12px 6px 12px;
    text-decoration: none;
    overflow: hidden;
    text-align: center;
    border-top: 1px solid #494848;
    font-family: 'Oswald', arial, sans-serif;
    background-position: left center;
    background-repeat: no-repeat;
    color: #ffffff;
}

.sidebar ul li a:hover {
    display: block;
    overflow: hidden;
    text-align: center;
    color: #fff;
    background-position: left center;
    background-repeat: no-repeat;
    background-color: #282828;
}

.content-left .sidebar ul li {
    width: 50%;
}